Bug 5682 - EasyTag desktop file localization issue
: EasyTag desktop file localization issue
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: JDronova
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-02 11:01 MSD by Vladimir Potapov
Modified: 2015-06-09 16:09 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
ss (541.98 KB, image/png)
2015-06-02 11:01 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-06-02 11:01:30 MSD
Created attachment 4048 [details]
ss
Comment 1 Vladimir Potapov 2015-06-02 11:04:33 MSD
т.к. программа в образе, нужно бы исправить побыстрее.
Предлагаю "Редактор ID3-тегов аудиофайлов"
Comment 2 JDronova 2015-06-02 12:29:34 MSD
(In reply to comment #1)
> т.к. программа в образе, нужно бы исправить побыстрее.
> Предлагаю "Редактор ID3-тегов аудиофайлов"

а он только формат ID3 что-ли редактирует?
Comment 3 Andrey Bondrov 2015-06-02 12:47:41 MSD
(In reply to comment #2)
> (In reply to comment #1)
> > т.к. программа в образе, нужно бы исправить побыстрее.
> > Предлагаю "Редактор ID3-тегов аудиофайлов"
> 
> а он только формат ID3 что-ли редактирует?

У него там:

- View, edit, write tags of MP3, MP2 files (ID3 tag with pictures),
  FLAC files (FLAC Vorbis tag), Ogg Vorbis files (Ogg Vorbis tag),
  MP4/AAC (MP4/AAC tag), and MusePack, Wavpack, Monkey's Audio files
  (APE tag), Speex files, Opus files
Comment 4 JDronova 2015-06-02 12:51:37 MSD
ну значит, в исходном описании корректно указано, что это «редактор метаданных аудиофайлов», так и надо написать
Comment 5 Andrey Bondrov 2015-06-02 13:32:28 MSD
Advisory: "Update Russian localization for EasyTag (translate .desktop file)"

https://abf.rosalinux.ru/build_lists/2506812
https://abf.rosalinux.ru/build_lists/2506813
Comment 6 Vladimir Potapov 2015-06-03 17:09:31 MSD
Обновил, там теперь странное "Редактировать метаданные аудиофайлов"
У нас нигде в таком ключе пояснений нет.
Все ж "Редактирование метаданных аудиофайлов" или "Редактор метаданных аудиофайлов"
Comment 7 Andrey Bondrov 2015-06-03 17:32:25 MSD
А, ну это я из старой po-шки скропровал строку, которой в новой уже не было.

Сейчас изменил на:

#: ../easytag.desktop.in.h:2
msgid "Edit sound file metadata"
msgstr "Редактирование метаданных аудиофайлов"


Advisory: "Update Russian localization for EasyTag (translate .desktop file)"

https://abf.rosalinux.ru/build_lists/2507053
https://abf.rosalinux.ru/build_lists/2507054
Comment 8 JDronova 2015-06-03 19:08:22 MSD
«Редактор» короче :)
Comment 9 Andrey Bondrov 2015-06-03 19:16:30 MSD
(In reply to comment #8)
> «Редактор» короче :)

Да, но "Редактор" там в GenericName (где в оригинале "GenericName=Sound File Metadata Editor"). Пусть уж Comment будет ближе к оригиналу ("Comment=Edit sound file metadata").
Comment 10 Vladimir Potapov 2015-06-04 05:55:02 MSD
The update is sent to expanded testing
*************************************
Comment 11 Vladimir Potapov 2015-06-09 14:23:42 MSD
easytag-2.2.6-4
https://abf.rosalinux.ru/build_lists/2507053
https://abf.rosalinux.ru/build_lists/2507054
******************************* Advisory ************************
Update Russian localization for EasyTag (translate .desktop file)
*****************************************************************
QA Verified